
SSiO - Feature #444

Backlog # 375 (In Progress): IVo related

Import missed data from Alleato

05/12/2021 12:21 PM - Leif Häggmark

Status: Closed Start date: 05/12/2021

Priority: Normal Due date: 08/16/2021

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#2 - 06/22/2021 03:12 PM - Leif Häggmark

- Due date changed from 06/08/2021 to 08/16/2021

#3 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#4 - 08/16/2021 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#5 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#6 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#7 - 10/20/2021 01:12 PM - Leif Häggmark

- Status changed from New to Closed
